Package Details: sozi-tools_texts2paths 21.02-1

Git Clone URL: https://aur.archlinux.org/sozi.git (read-only, click to copy)
Package Base: sozi
Description: An script for converting Text objects of a SVG to Path objects
Upstream URL: http://sozi.baierouge.fr/
Licenses: custom:MPL2.0
Submitter: linkmauve
Maintainer: sbmomeni
Last Packager: sbmomeni
Votes: 74
Popularity: 0.52
First Submitted: 2010-10-28 11:53
Last Updated: 2021-04-01 10:12

Required by (1)

Sources (814)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

sbmomeni commented on 2021-04-30 11:21

@christianlupus The current sha1sum value of the SHASUMS256.txt file is 5e42a721dbdb5304b4f186a9278987d41f411f95 and package builds normally

What error message are you getting there? Also try removing the SHASUMS256.txt file in order to force a fresh download.

christianlupus commented on 2021-04-28 17:51

The file SHASUMS256.txt currently causes trouble with the checksums. Can you please correct this?

sbmomeni commented on 2020-09-17 15:48

@osc what is the issue? It builds here normally.

osc commented on 2020-08-26 15:03

Hi there seems to be an issue and the package is not building.

sbmomeni commented on 2020-07-04 05:30

@indodwi The error 416 indicates an unsatisfiable resumption range. So, find and empty your package build cache folder to abandon the corrupted file. If not fixed, test that URL in a browser to ensure that you can download it normally.

indodwi commented on 2020-07-03 23:14

Excuse me. I have a problem when installing sozi in manjaro When i build sozi from add/remove software gui suddenly stoped and this information:

camecurl: (22) The requested URL returned error: 416 ==> ERROR: Failure while downloading https://registry.npmjs.org/@babel%2Fplugin-proposal-object-rest-spread/-/plugin-proposal-object-rest-spread-7.10.1.tgz 2 Aborting... Failed to build sozi.

could you help me? Thanks before

Reido commented on 2020-06-18 08:11

I got an error because I don't have the zip package installed. You might want to add it in the build dependencies.

Compressing dist/Sozi-extras-media-20.05.09-1589035558.zip
/bin/sh: zip: command not found
Warning: Command failed: zip -ry ../../dist/Sozi-extras-media-20.05.09-1589035558.zip sozi_extras_media.inx sozi_extras_media.py
/bin/sh: zip: command not found
Use --force to continue.

BrunoSpy commented on 2020-06-03 08:23

Thx ! FYI I was using nodejs-lts maybe changing dependencies ?

sbmomeni commented on 2020-06-01 05:51

@aurmyster @BrunoSpy

  1. Upgrade "nodejs" package to 14.3.0
  2. Remove the cache folder

aurmyster commented on 2020-05-29 03:45

I have the exact same problem........ Any solutions yet?